body {
	background-color: #666666;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.headerLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #131313;
	text-decoration: none;
	font-weight: normal;
}

.headerLinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	text-decoration: none;
	font-weight: normal;
}
.background {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-y;
	width: 750px;
}
.bgFooter {
	background-image: url(images/footerbg.jpg);
	height: 83px;
}
.right {
	background-image: url(images/right.jpg);
	background-repeat: no-repeat;
	width: 3px;
}
.top {
	background-image: url(images/top.jpg);
	background-repeat: no-repeat;
	height: 3px;
}
.bottom {
	background-image: url(images/bottom.jpg);
	background-repeat: no-repeat;
	height: 3px;
}
.background2 {
	background-image: url(images/bg2.jpg);
}
.textBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3F3F3F;
	text-decoration: none;
	font-style: italic;
	
}

.textBold:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3F3F3F;
	text-decoration: underline;
	font-style: italic;
}
	
.leftLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}

.leftLinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666666;
	text-decoration: none;
}

.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #353535;
	text-decoration: none;
}

.links:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #353535;
	text-decoration: underline;
}
.blackBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.smallTxt {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.background3 {
	background-color: #F1ECDA;
	background-image: url(images/bg3.jpg);
	background-repeat: repeat-x;
}
.separator {
	background-image: url(images/separator.jpg);
	background-repeat: no-repeat;
	height: 45px;
	width: 2px;
}
.headerLinks2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #E4D5B0;
	text-decoration: none;
	font-style: normal;
}

.headerLinks2:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
.scrollerTopLeft {
	background-image: url(images/scroller_top_left.jpg);
	background-repeat: no-repeat;
	height: 10px;
	width: 10px;
}
.scrollerTopRight {
	background-image: url(images/scroller_top_right.jpg);
	background-repeat: no-repeat;
	height: 10px;
	width: 10px;
}
.scrollerBottomLeft {

	background-image: url(images/scroller_bottom_left.jpg);
	background-repeat: no-repeat;
	height: 10px;
	width: 10px;
}
.scrollerBottomRight {


	background-image: url(images/scroller_bottom_right.jpg);
	background-repeat: no-repeat;
	height: 10px;
	width: 10px;
}
.scrollerBottom {



	background-image: url(images/scroller_bottom.jpg);
	background-repeat: repeat-x;
	height: 10px;
}
.scrollerTop {




	background-image: url(images/scroller_top.jpg);
	background-repeat: repeat-x;
	height: 10px;
}
.scrollerRight {
	background-image: url(images/scroller_right.jpg);
	background-repeat: repeat-y;
	width: 10px;
}
.scrollerLeft {
	background-image: url(images/scroller_left.jpg);
	background-repeat: repeat-y;
	width: 10px;
}
.dotedLine {
	background-image: url(images/dotedline.jpg);
	background-repeat: repeat-x;
	height: 7px;
}
.largeText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #8F2D0E;
	text-decoration: none;
}
.titles {
	color: #8B7F60;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
.paragraphText {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #353535;
	text-decoration: none;
}
.linksRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8F2D0E;
	text-decoration: none;
}

.linksRed:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8F2D0E;
	text-decoration: underline;
}
.greyBold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bolder;
	color: #666666;
	text-decoration: none;
}
.greyText {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.verticleLines {
	background-image: url(images/verticlelines.jpg);
	background-repeat: repeat-y;
	height: 100px;
	width: 5px;
}
.textRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8F2D0E;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
.textRed:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
.textRed2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8F2D0E;
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
}
